<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.settings.storage/1">
    <module_version install_time="1415653248521" last="true" origin="installer" specification_version="1.45.1">
        <file crc="417708896" name="config/Modules/org-netbeans-modules-editor-settings-storage.xml"/>
        <file crc="3850082056" name="modules/locale/org-netbeans-modules-editor-settings-storage_ja.jar"/>
        <file crc="1333136834" name="modules/locale/org-netbeans-modules-editor-settings-storage_pt_BR.jar"/>
        <file crc="1304105891" name="modules/locale/org-netbeans-modules-editor-settings-storage_ru.jar"/>
        <file crc="177468790" name="modules/locale/org-netbeans-modules-editor-settings-storage_zh_CN.jar"/>
        <file crc="3102758774" name="modules/org-netbeans-modules-editor-settings-storage.jar"/>
    </module_version>
</module>
